What is the latest version of Nero compatible with the SDK?

vbimport

#1

Dear All,

I have downloaded the SDK version 1.08 from the Nero FTP site and had rather assumed it would be compatible with the latest version 11 available from Nero. This doesn’t appear to be the case.

Does anybody know what the last version of Nero that is compatible with the SDK is

Or are there plans to update the SDK?

Thanks


#2

Why link shows

http://goo.gl/Uu40o – this URL has been disabled.



#3

[QUOTE=Gummigutta;2652793]Why link shows

_____________________________________________________________________________________________________________[/QUOTE]
Maybe because Nero doesn’t like to share? LOL.